.cf_box {
    display: block;
    padding: 10px;
    background: #A6A6A6;
    color: #000000;
}

.cf_box h1,
.cf_box h2,
.cf_box h3,
.cf_box h4,
.cf_box h5,
.cf_box h6 {
    color: #000000;
}

.curiosityNav {
    border-bottom: 4px solid #1B365D;
}

.cf_box2 {
    display: block;
    padding: 30px;
    background: #A6A6A6;
    color: #000000;
    border: 13px dashed #64636B;
}

h4.panel-title > a:hover {
    color: #fff;
    text-decoration: underline !important;
}

